Add or Remove Programs overview

Add or Remove Programs helps you manage programs and components on your computer. You can use it to add programs (such as Microsoft Excel or Word) from a CD-ROM, floppy disk, or a network, or to add Windows updates and new features from the Internet. Add or Remove Programs also helps you add or remove Windows components you chose not to include in the original installation (such as Networking Services).

Open Add or Remove Programs in Control Panel.

Note

  • XOX

Related Topics


Add a program from a CD or floppy disk

Microsoft Windows graphic

To add a program from a CD or floppy disk

  1. Open Add or Remove Programs in Control Panel.
  2. Click Add New Programs, and then click CD or Floppy.
  3. Follow the instructions on your screen.

Notes

  • XOX
  • When using Add or Remove Programs, you can only install programs that were written for Windows operating systems.


Add a program from a network

To add a program from a network

  1. Open Add or Remove Programs in Control Panel.
  2. Click Add New Programs.

    3. If your network administrator has organized programs into categories, you may need to select a different option in Category to see the program you want to add.

  3. Select the program you want to add, and then click Add.
  4. Follow the instructions on your screen.

Notes

  • XOX
  • This topic only applies if your computer is connected to a network. If you are not connected to a network, you can install programs using a CD, floppy disk, or from the Internet.


Change or remove a program

To change or remove a program

  1. Open Add or Remove Programs in Control Panel.
  2. Click Change or Remove Programs, and then click the program you want to change or remove.
    3. Click the appropriate button:
    • To change a program, click Change/Remove or Change.
    • To remove a program, click Change/Remove or Remove.

Caution

  • When you click Change or Remove, some programs may be removed without prompting you further.

Notes

  • XOX
  • You can sort programs by selecting different options in Sort by.
  • Add or Remove Programs will only remove programs that were written for Windows operating systems. For other programs, check the documentation to see if other files (such as .ini files) should be removed.


Add features from Microsoft Windows Update

To add features from Microsoft Windows Update

  1. Open Add or Remove Programs in Control Panel.
  2. Click Add New Programs, and then click Windows Update.
  3. Follow the instructions to locate and add new Windows features, system updates, and device drivers.

Note

  • XOX


Add or remove a Windows component

To add or remove a Windows component

XOX

  1. Open Add or Remove Programs in Control Panel.
  2. Click Add/Remove Windows Components.
  3. Follow the instructions in the Windows Components Wizard.

Notes

  • XOX
  • If an item is selected in the Windows Components Wizard, it has already been installed.
  • If you installed Windows components without configuring them, a list of those components will appear. To configure a component, click Configure, and then follow the instructions on the screen.